mapResource = 
{
    ["ResKey_Action_17"] = "mist_4_5_107.lua",
    ["ResKey_Action_40"] = "GCA_PAR script MiG19_PG.lua",
    ["ResKey_Action_38"] = "PG_RED_GCICAP-script.lua",
} -- end of mapResource
